import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExperienceSquareUserComponent } from './experience-square-user.component';

describe('ExperienceSquareUserComponent', () => {
  let component: ExperienceSquareUserComponent;
  let fixture: ComponentFixture<ExperienceSquareUserComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ExperienceSquareUserComponent]
    });
    fixture = TestBed.createComponent(ExperienceSquareUserComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
